/*********************** Composant 21 *************/
.cp_21_container img{
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
    object-position: var(--focal-point-x) var(--focal-point-y);
}
.cp_21_container .bloc_img_21{
    display: block;
    position: relative;
    overflow: hidden;
}
/* Colorize-zoom Container */
.cp_21_container img.img-hover-zoom {
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
/* The Transformation */
.cp_21_container img.img-hover-zoom:hover {
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.cp_21_container .description{
    color: #000000;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 25px;
    margin-top: 12px;
    text-align: start;
}

.cp_21_container .brand {
    color: #000000;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 28px;
    text-transform: uppercase;
    margin-top: 9px;
    text-align: start;
}
@media(max-width: 768px){
    .cp_21_container .description {
        color: #000000;
        font-family: 'Montserrat', sans-serif;
        font-size: 12px;
        font-weight: 300;
        letter-spacing: 0;
        line-height: 20px;
        margin-top: 12px;
        text-align: start;
    }
    .cp_21_container .brand {
        color: #000000;
        font-family: 'Montserrat', sans-serif;
        font-size: 15px;
        font-weight: 500;
        letter-spacing: 0;
        line-height: 28px;
        text-transform: uppercase;
        margin-top: 9px;
        text-align: start;
    }
}
